# Connector API — Connector Resource Example

> Canonical URL: https://developers.apideck.com/apis/connector/reference#tag/Connector-Resource-Example

This document contains every operation on the `Connector Resource Example` resource.

---

# Get Connector Resource Example

> **Connector API** · `GET /connector/connectors/{id}/resources/{resource_id}/unified_api/{api_id}/example`
> Canonical URL: https://developers.apideck.com/apis/connector/reference#tag/Connector-Resource-Example/operation/connectorResourcesExample

Get Connector Resource Example

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `x-apideck-app-id` | header | `string` | Yes | The ID of your Unify application |
| `id` | path | `string` | Yes | ID of the record you are acting upon. |
| `resource_id` | path | `string` | Yes | ID of the resource you are acting upon. |
| `api_id` | path | `string` | Yes | ID of the Unified API |

### Responses

#### 200 — Connector Resource Example

- `status_code` `integer` **required** — HTTP Response Status Code — example: `200`
- `status` `string` **required** — HTTP Response Status — example: `OK`
- `data` `object` **required**
  - `unified_api` `string` — Name of Apideck Unified API — enum: `accounting`, `ats`, `calendar`, `crm`, `csp`, `customer-support`, `ecommerce`, `email`, `email-marketing`, `expense-management`, `file-storage`, `form`, `hris`, `lead`, `payroll`, `pos`, `procurement`, `project-management`, `script`, `sms`, `spreadsheet`, `team-messaging`, `issue-tracking`, `time-registration`, `transactional-email`, `vault`, `data-warehouse` — example: `crm`
  - `service_id` `string` — Service provider identifier — example: `close`
  - `resource` `object`
    - `id` `string` — ID of the resource, typically a lowercased version of name. — example: `companies`
    - `name` `string` — Name of the resource (plural) — example: `Companies`
    - `status` `string` — Status of the resource. Resources with status live or beta are callable. — enum: `live`, `beta`, `development`, `upcoming`, `considering`
    - `downstream_id` `string` — ID of the resource in the Connector's API (downstream) — example: `accounts`
    - `downstream_name` `string` — Name of the resource in the Connector's API (downstream) — example: `Accounts`
  - `example_response` `object`
  - `workflow_examples` `object` — If the resource has a workflow, this will contain the example response for each step
- `_raw` `object` — Raw response from the integration when raw=true query param is provided

#### 401 — Unauthorized

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

#### 402 — Payment Required

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

#### 404 — The specified resource was not found

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

#### default — Unexpected error

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

---
